Skip to content
This repository
Browse code

Upgrade mail dependency to 2.4.0

  • Loading branch information...
commit 95027d224050a3715677a09593d5891bd71a732e 1 parent fce3afa
Mikel Lindsaar mikel authored

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. +1 1  actionmailer/actionmailer.gemspec
2  actionmailer/actionmailer.gemspec
@@ -17,5 +17,5 @@ Gem::Specification.new do |s|
17 17 s.requirements << 'none'
18 18
19 19 s.add_dependency('actionpack', version)
20   - s.add_dependency('mail', '~> 2.3.0')
  20 + s.add_dependency('mail', '~> 2.4.0')
21 21 end

0 comments on commit 95027d2

Please sign in to comment.
Something went wrong with that request. Please try again.